PHP Handbuch
Zurück |  | Weiter

# zend_update_property_ascii_string

zend_update_property_ascii_string -- ...

## Beschreibung

#include <zend_API.h>

void zend_update_property_ascii_string ( zend_class_entry* scope, zval* object, char* name, int name_length, char* value, magic TSRMLS_DC )

...

## Parameter Liste

`scope`

  ...

`object`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
zend_update_class_constants | Nach oben | zend_update_property_ascii_stringl